html {
	margin: 0;
    padding: 0;
    box-sizing: border-box;
}


body{
	margin: 0;
    padding: 0;
	font-family:Comic Sans MS;
}

@media screen and (max-width: 800px) {
  body {
    background-color: #f2f2f2;
  }
}

ul{
	float: left;
	margin: 0px;
	margin-bottom: 20px;
	letter-spacing:2px;
	line-height: 140%;

}

.link-text{
	display: block;
}

#graphic-container{
	width: 97%;
    border: 5px solid black;
    background-color: #f2f2f2;
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
    padding: 1%;
	padding-bottom: 100px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: auto;
    grid-gap: 1%;
}

@media screen and (max-width: 800px) {
  #graphic-container {
   grid-template-columns: repeat(2, 1fr);
   grid-auto-rows: auto;
   grid-gap: 1%;
   border: none;
	padding-bottom: 50px;
	 
  }
}


.text-index{
	font-family: times;
	margin: 30px;
	max-width: 1080px;
	letter-spacing: 1px;
	line-height: 140%;
}

@media screen and (max-width: 800px) {
  .text-index {
    margin:0;
	padding:5px;
  }
}


.graphic-thumb-2-moblie {
    grid-column: 2 / span 2;
}

.graphic-thumb-moblie {
    grid-column: 2 /span 1;
	display: none;
}

@media screen and (max-width: 800px) {
  .graphic-thumb-moblie{
   display: block;
  }
}

@media screen and (max-width: 800px) {
  .graphic-thumb-2-moblie{
   display: none;
  }
}
.graphic-thumb-2 {
    grid-column: 2 / span 2;
}

@media screen and (max-width: 800px) {
  .graphic-thumb-2{
   max-width:100%;
   grid-column: 1 / span 2;
  }
}

 .graphic-thumb-3 {
    grid-column: span 3;
}

@media screen and (max-width: 800px) {
  .graphic-thumb-3{
   grid-column: span 2;
  }
}
 
.graphic-thumb-3-text {
    grid-column: 1/ span 3;
}

@media screen and (max-width: 800px) {
  .graphic-thumb-3-text{
   display: none;
  }
}
.graphic-thumb-svg{
    grid-column: 1 / span 1;
}

@media screen and (max-width: 800px) {
  .graphic-thumb-svg {
     grid-column: 1 /span 2;
  }
}


.graphic-title{
	margin: auto;
	float: left;
}


.image-anim , .image-anim-2{
	position:relative;
	width: 100%;
}

.image-anim-2{
	margin-right:-5px;
	width: 50%;
	display: inline-block;
	margin-left: 0.4%;
}


footer{
grid-column: 1 /span 3;
}

.footer{
display: flex;
justify-content:space-between;
font-size:16pt;
}

.navi1 , .navi2 , .navi3{
	text-decoration: none;
	width: auto;
	margin: 10px;
}


@media screen and (max-width: 800px) {
 footer  {
     grid-column: 1 / span 2;
  }
}


@media screen and (max-width: 800px) {
 .footer  {
     font-size:inherit;
  }
}

.svg-wrapper-2{
	margin-bottom: 15px;
	display: none;
	width: 49.1%;
}




#leon , #Teil-2 , #Teil-2-2 , .abend-2-mobile-2 , .erinnere{
	font-family:Comic Sans MS;
			letter-spacing:1px;
			font-size:52px;
			fill:#656565;
			animation: pulse 5s infinite;
  animation: pulse 2s infinite;
}

@keyframes pulse {
  0% {
    opacity:1;
  }
	50% {
    opacity:0.7;
  }
  
	100% {
    opacity:1;
  }
}
		
.erinnere{
	font-size:125px;
		}

		tspan , #abend{
	font-family:Comic Sans MS;
	letter-spacing:1px;
	font-size:16px;
	fill:black;
		}
		
rect {
	fill:#d1d2d4;
	stroke:black;
	stroke-width:5;
		}
		
#abend{
	font-size:57px;
	
}			

#abend-2{
	font-size:67px;
	
}	

.abend-2-mobile{
	font-size:100px;
	
}

.abend-2-mobile-2{
	font-size:150px;
	
}		
#Teil-2{
	font-size:66px;
}

#Teil-2-2{
	font-size:80px;
	text-align: center;
}


.text1
{
font-family:Comic Sans MS;
letter-spacing:2px;
line-height:normal;
font-size:16pt;
grid-column: span 2;
}

@media screen and (max-width: 800px) {
  .text1{
    margin: 0;
	  font-size:12pt;
	letter-spacing:1px;
	
  }
}


.lang , .lang-2
{
	margin: 20px 00 00 20px; 
	font-size:12pt;
	font-family:times;
	line-height:normal;
	letter-spacing:inherit;
}
.lang-2
{
	margin: 20px 00 20px 00; 
}



p 
{
font-family:Comic Sans MS;
color:black;
letter-spacing:2px;
font-size: 26pt;
text-align:left;
float:left;
}


.title-2
{
float: none;
line-height:normal;
font-size: 12pt;
text-align:center;
line-height: 60%;
}

.title-3
{
font-size: 16pt;
text-align:left;
font-family:times;
font-weight: 500;
letter-spacing:1px;
width: 100%;
}

p.title-3
{
font-size: 12pt;
font-weight: 600;
}

.title-4
{
font-size: 12pt;
font-weight: normal;
margin: 1em 0px;
font-family:times;
float: left;
width: 100%;
}

.title{
float: none;
margin-top:120px;
text-align:center;
line-height: 180%;
font-size: 26pt;
}

table {
font-size: 16pt;
letter-spacing:normal;
line-height:140%;
margin-top: 100px;
margin-left: 30px;
width: 50%;
text-align: left;
}

